Bug 1320375

Summary: Extension does not support shell version
Product: [Fedora] Fedora Reporter: Andre Robatino <robatino>
Component: gnome-shell-extension-openweatherAssignee: Jens Lody <fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 24CC: fedora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc24 gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc23 gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-29 19:32:50 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Andre Robatino 2016-03-23 04:40:33 UTC
Description of problem:
gnome-shell-extension-openweather has not worked for a while in either F24 or Rawhide (unless version validation checking is disabled) due to the GNOME version not being updated. Builds of gnome-shell-3.20.0-1 for both F24 and Rawhide have just landed in Koji, so this would be a good time to update this package. I know it's a hassle to update Rawhide for every micro version, but F24 will only require one update for its lifetime (since it should stay on 3.20). So just add "3.20" to the "shell-version" line in metadata.json and remove the 3.19 micro versions (and add one again when Rawhide goes to 3.21).

Version-Release number of selected component (if applicable):
gnome-shell-extension-openweather-1-0.17.20160123git35e912a.fc24.noarch

How reproducible:
always

Comment 1 Fedora Update System 2016-03-25 09:22:35 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea0292c211

Comment 2 Fedora Update System 2016-03-25 09:22:42 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c896167

Comment 3 Fedora Update System 2016-03-25 09:22:45 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c26f39cbd5

Comment 4 Fedora Update System 2016-03-25 20:27:21 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c26f39cbd5

Comment 5 Fedora Update System 2016-03-25 23:48:02 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c896167

Comment 6 Fedora Update System 2016-03-26 15:19:36 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea0292c211

Comment 7 Fedora Update System 2016-03-29 19:32:48 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-04-02 19:53:55 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-04-02 20:18:42 UTC
gnome-shell-extension-openweather-1-0.18.20160325git8dd1696.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.